{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_zombie:fire_charge_doc_zombie",
			"materials": {
				"default": "fireball"
			},
			"textures": {
				"default": "textures/items/fireball"
			},
			"geometry": {
				"default": "geometry.fireball"
			},
			"animations": {
				"face_player": "animation.actor.billboard",
				"rotation": "animation.manalabs_zombie.fireball.rotation"
			},
			"scripts": {
				"scale": "0.5",
				"animate": ["rotation"]
			},
			"render_controllers": ["controller.render.fireball"]
		}
	}
}
